@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@media screen and (max-width: 760px) {
#header{display:none;}
#main{position:static;}
html{max-width:760px; min-width:100%;}
body{max-width:760px; min-width:100%; height:auto;}
body.page {margin:0 !important; padding:0; border:none;}
#wrapper{width:100%; padding-top:60px;}
#main .main-header {font-size:22px;}
.main-top{width:100%;}
.main-frame{width:100%; padding:0px 5px; margin-top:20px;}
.main-holder {border:none !important; border-radius:0px !important;}
body.home #content{width:100%;}
body.page #content{width:100%; overflow-x:auto;}
.type-page{padding:0; width:100%; border:none;}
.home .entry-content{width:100%;  border:none;}
.news-box {width:100%;}
#sidebar{width:100% !important;}
.sponsors{float:left;width:100%; margin:0 !important; position:static !important; border:none; text-align:left; min-height:420px;}
.sponsors div div {width:50%; float:none;}
.sponsors h2{width:100%;}
.sponsors div div img {    display: block;    height: auto;    width: 100%;  margin-bottom:40px}
#rightcontent{position:static !important;}
#footer{width:100%; background-size:760px 100%; padding-bottom:0; height:125px; background-position:center;}
#footer .sponsors {position:absolute !important; left:0; min-height:0;}
#footer .menu {display:none;}
#footer .sponsors div div {float:left; width:25%;}
#footer .sponsors div div img{display:inline; width:100%; margin-bottom:0;}
h1.logo{margin-left:15px; margin-top:17px;}
.lang-bar{padding-right:10px; padding-top:21px;}
.about-mobile{padding-top:25px;}
.slideshow {width:100%; float:none; padding-top:55px; height: 100%;}
.slideshow .widgets{width:100%; position:static !important;}
.slideshow .widgets .widget {width:100%; background-size:100% 100%; margin:5px 0; }
.slideshow .widgets .widget:last-of-type {margin-bottom:10px; }
.slideshow .widgets .widget:first-of-type {margin-top:8px; }
#content tr td { padding: 6px 5px; }
#content table {font-size:10px; width: 80% !important;}
.mobile-logo {margin-left:15px; width:100px; padding-top:13px;}
.wp_bannerize {width: 100% !important;}
.sponrsorgroup #wp_bannerize div {width:50%;}
#sponsorbanners .wp_bannerize div img {max-width:100%;}
.wp-caption {width:100% !important;}
.entry-content{width:100% !important;}
}
@media screen and (max-width: 460px) {
#footer .sponsors div div {float:left; width:50%;}
#footer .sponsors div div img{display:inline; width:100%; margin-bottom:0;}
.widget_fbw_likebox {width:100% !important;}
.widget_fbw_likebox iframe {width:100% !important; height:205px !important;}
.twitter-timeline{width:100% !important;}
 }
/*--------------------*/
/*                    */
/*     NAVI MOBILE    */
/*                    */
/*--------------------*/
.mobile-menu{padding-left:15px;}
.navbar-inverse { background:url("../img/bg-header.gif") repeat-x #222222;}
.navbar-collapse {background-color:#222; padding:10px 0;}
.navbar-collapse .menu a {color:#fff;}
.navbar-collapse .page_item a{color:#999;     line-height: 20px;  padding:10px 15px; display:blocK; text-decoration:none;}
.navbar-collapse .page_item:hover{background-color:#000;}
.navbar-collapse .page_item a:hover{color:#fff;}
.page_item_has_children.page_item_has_children .children a {color:#888;}
.page_item_has_children.page_item_has_children .children a:hover {color:#fff;}
